{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/494",
  "scrapedAt": "2025-12-17T09:08:27.912Z",
  "page": 494,
  "count": 10,
  "items": [
    {
      "date": "13 มี.ค. 2566",
      "no": "ปท 0023.1/ว4469",
      "title": "การจัดงานวันท้องถิ่นไทย ประจำปี 2566 (ประกาศมาแล้ว 1009 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดงานวันท้องถิ่นไทย.pdf&filepath=dispatch_upload/backend/core_dispatch_320129_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดงานวันท้องถิ่นไทย.pdf&filepath=dispatch_upload/backend/core_dispatch_320129_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 494,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/494"
    },
    {
      "date": "10 มี.ค. 2566",
      "no": "ปท 0023.1/ 4375",
      "title": "ขออนุญาตให้สมาชิกสภาเทศบาลตำบลบางพูน เดินทางไปต่างประเทศ (ประกาศมาแล้ว 1012 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img_230310123635.pdf&filepath=dispatch_upload/backend/core_dispatch_320141_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img_230310123635.pdf&filepath=dispatch_upload/backend/core_dispatch_320141_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 494,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/494"
    },
    {
      "date": "10 มี.ค. 2566",
      "no": "ปท 0023.5/ 4371",
      "title": "โอนเงินกองทุนบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2566 (ประกาศมาแล้ว 1012 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-310085056.pdf&filepath=dispatch_upload/backend/core_dispatch_320140_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-310085056.pdf&filepath=dispatch_upload/backend/core_dispatch_320140_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 494,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/494"
    },
    {
      "date": "10 มี.ค. 2566",
      "no": "ปท 0023.4/ว4390",
      "title": "แจ้งผลการวินิจฉัยของผู้ตรวจการแผ่นดิน (ประกาศมาแล้ว 1012 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=20230310105411470.pdf&filepath=dispatch_upload/backend/core_dispatch_320139_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=20230310105411470.pdf&filepath=dispatch_upload/backend/core_dispatch_320139_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 494,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/494"
    },
    {
      "date": "10 มี.ค. 2566",
      "no": "ปท 0023.2/ว1124",
      "title": "การจัดส่งผลงานทางวิชาการของข้าราชการหรือพนักงานครูและบุคลากรทางการศึกษาองค์กรปกครองส่วนท้องถิ่นเพื่อเลื่อนวิทยฐานะให้สูงขึ้นระดับชำนาญการพิเศษหรือเชี่ยวชาญ รอบเดือนตุลาคม 2565 (ประกาศมาแล้ว 1012 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-310140438.pdf&filepath=dispatch_upload/backend/core_dispatch_320138_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-310140438.pdf&filepath=dispatch_upload/backend/core_dispatch_320138_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 494,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/494"
    },
    {
      "date": "9 มี.ค. 2566",
      "no": "ปท 0023.5/ว5250",
      "title": "การตรวจสอบการจ่ายเงินขององค์กรปกครองส่วนท้องถิ่นผ่านระบบ KTB Corporate Online (ประกาศมาแล้ว 1013 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-309080949.pdf&filepath=dispatch_upload/backend/core_dispatch_320143_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-309080949.pdf&filepath=dispatch_upload/backend/core_dispatch_320143_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 494,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/494"
    },
    {
      "date": "9 มี.ค. 2566",
      "no": "ปท 0023.1/ 1042",
      "title": "ขออนุมัติให้นายกองค์การบริหารส่วนตำบลคูบางหลวง เดินทางไปราชการ (ประกาศมาแล้ว 1013 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img_230308163246.pdf&filepath=dispatch_upload/backend/core_dispatch_320142_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img_230308163246.pdf&filepath=dispatch_upload/backend/core_dispatch_320142_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 494,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/494"
    },
    {
      "date": "8 มี.ค. 2566",
      "no": "ปท 0023.2/ว1083",
      "title": "ขอส่งบุคลากรผู้สำเร็จการศึกษาองรมหลักสูตร ปฐมนิเทศข้าราชการหรือพนักงานส่วนท้องถิ่นบรรจุใหม่ (ประกาศมาแล้ว 1014 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-308094352.pdf&filepath=dispatch_upload/backend/core_dispatch_320147_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-308094352.pdf&filepath=dispatch_upload/backend/core_dispatch_320147_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 494,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/494"
    },
    {
      "date": "8 มี.ค. 2566",
      "no": "ปท 0023.2/ว1084",
      "title": "การฝึกอบรมเพื่อพัฒนาศักยภาพเจ้าหน้าที่ผู้ปฏิบัติงานทะเบียนและข้าราชการขององค์กรปกครองส่วนท้องถิ่นด้านงานทะเบียนและบัตรประจำตัวประชาชน ประจำปี พ.ศ. 2566 (ประกาศมาแล้ว 1014 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-308094441.pdf&filepath=dispatch_upload/backend/core_dispatch_320146_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-308094441.pdf&filepath=dispatch_upload/backend/core_dispatch_320146_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 494,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/494"
    },
    {
      "date": "8 มี.ค. 2566",
      "no": "ปท 0023.6/ว4200",
      "title": "การเพิ่มประสิทธิภาพและความครอบคลุมในการจัดซื้อวัคซีนป้องกันโรคพิษสุนัขบ้าสำหรับสัตว์เลี้ยง (ประกาศมาแล้ว 1014 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การเพิ่มประสิทธิภาพและความครอบคลุมในการจัดซื้อวัคซีนโรคพิษสุนัขบ้า.pdf&filepath=dispatch_upload/backend/core_dispatch_320145_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การเพิ่มประสิทธิภาพและความครอบคลุมในการจัดซื้อวัคซีนโรคพิษสุนัขบ้า.pdf&filepath=dispatch_upload/backend/core_dispatch_320145_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 494,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/494"
    }
  ]
}